Application: gvSIG desktop - gvSIG bugs #2554
Cannot set the default projection in the view settings
06/05/2014 10:31 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: CRS

Target version: 2.1.0-2230-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2229 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: projection, crs, srs, sr Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

It's not possible to set the default projection in the view settings. See gvSIG.log attached.

Associated revisions

Revision 41414 - 06/13/2014 05:45 AM - Francisco Diaz Carsi

refs #2554 fixes Arreglado el bug por el que no se podia poner la proyeccioén por defecto para las vistas en el panel de preferencias.

History

#1 - 06/05/2014 06:36 PM - Alvaro Anguix
- Assignee set to Francisco Diaz Carsi

He comprobado y como dice Antonio no permite asignar proyeccion. En mi caso simplemente no pasa nada al pulsar el boton de asignar proyeccién
por defecto.

Esta en botdn de Preferencias/Vista.

#2 - 06/13/2014 11:03 AM - Francisco Diaz Carsi
- Status changed from New to In progress

#3 - 06/13/2014 11:47 AM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#4 - 06/20/2014 06:28 AM - Antonio Falciano
- Status changed from Fixed to New
- File gvSIG_2229.log added

Sorry, but the issue persists in BN2229 [1]. As described by Alvaro, clicking on the button in Preferences/View doesn't nothing.

[1] http://downloads.gvsig.org/download/gvsig-desktop/dists/2.1.0/builds/2229/

05/17/2024 1/2



http://downloads.gvsig.org/download/gvsig-desktop/dists/2.1.0/builds/2229/

#5 - 06/22/2014 04:00 PM - Alvaro Anguix
- Operative System deleted (Windows)

- gvSIG build changed from 2228 to 2229

- Target version set to 2.1.0-2259-rc3

#6 - 06/23/2014 09:10 AM - Alvaro Anguix
- Status changed from New to Fixed

#7 - 06/27/2014 09:49 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2230-testing

#8 - 06/29/2014 05:46 AM - Antonio Falciano

- File gvSIG_2230.log added

Same error in BN2230 32bit on Windows.

#9 - 07/02/2014 04:33 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG.log 354 KB 06/05/2014 Antonio Falciano
gvSIG_2229.log 341 KB 06/20/2014 Antonio Falciano
gvSIG_2230.log 324 KB 06/29/2014 Antonio Falciano
